{% extends '_layout/base.twig' %}

{% block content %}

	<div class="flex container max-w-screen-md p-10 border border-white border-opacity-10 my-10">


		{% set gallery = post.meta('gallery') %}


    <div class="thumb-gallery">

      <div class="w-full mb-4 thumb-gallery-main-img">
        <img class="block w-full border-4 border-white lazyload" data-src="{{ gallery|first.url|resize(1024,768) }}" alt="{{ gallery|first.title }}" />
      </div>

      <div class="flex flex-wrap -mx-2 thumb-gallery-thumbs">
        {% for item in gallery %}
          <div class="w-1/2 md:flex-1 px-2 mb-2 lg:mb-0">
            <img class="block w-full border-4 border-blue-200 hover:border-white cursor-pointer transition lazyload" data-src="{{ item.url|resize(500,400) }}" alt="{{ item.title }}" tabindex="0" data-full-size="{{ item.url|resize(1024,768) }}" />
          </div>
        {% endfor %}
      </div>

    </div>


	</div>

{% endblock %}
